package com.ruoyi.system.domain.vo;

/**
 * @Author: tjf
 * @Date: 2024/3/18 14:24
 * @Describe:
 */
public class MemberInfoVoTwo {


    /**
     * 序号
     */
    private Long sort;
    /**
     * 界别
     */
    private String boundary;
    /**
     * 人数
     */
    private Integer num;

    public Integer getNum() {
        return num;
    }

    public void setNum(Integer num) {
        this.num = num;
    }

    public String getBoundary() {
        return boundary;
    }

    public void setBoundary(String boundary) {
        this.boundary = boundary;
    }



    public Long getSort() {
        return sort;
    }

    public void setSort(Long sort) {
        this.sort = sort;
    }
}
